# KDE3 - kdepim/libcalendarresources.po Russian translation.
# Copyright (C) 2003, KDE Team.
# Nick Shafff <shafff@ukr.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2003-10-04 15:40+0300\n"
"Last-Translator: Nick Shafff <shafff@ukr.net>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr "Расположение:"

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr "Формат календаря"

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr "iCalendar"

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr "vCalendar"
